.pds1 {
	font-family: verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #007168;
	text-decoration: none;
}
.pds2 {
	font-family: verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
}
.pdsbold {
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
}
.pds4 {
	font-family: verdana;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
.default {
	font-family: verdana;
	font-size: 7pt;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
a.cds:link {
	font-family: verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
a.cds:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.cds:hover {
	font-family: verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
}
a.cds:active {
	font-family: verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #FFFFFF;
}
